@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap');

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 
    0% {opacity: 1;}
    100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); opacity: 1; } 
}
@keyframes grow_1 { 100% { height: 120px; } }
@keyframes grow_2 { 100% { width: 100%; } }
@keyframes grow_3 { 100% { height: 168px; } }
@keyframes grow_4 { 100% { height: 239px; } }
@keyframes grow_5 { 100% { height: 410px; } }
@keyframes grow_6 { 100% { height: 226px; } }
@keyframes grow_7 { 100% { width: calc(70% - 60px); } }
@keyframes grow_8 { 100% { top: 0%; } }
@keyframes grow_9 { 100% { height: 60%; } }
@keyframes grow_10 { 100% { max-height: 1200px; } }
@keyframes grow_11 { 100% { max-height: 10000px; } }
@keyframes grow_12 { 100% { height: 460px; } }
@keyframes hide_main_nav { 100% { transform: scale(0); } }
@keyframes show_main_nav_labels { 100% { max-width: 165px; } }
@keyframes hide_main_nav_labels { 100% { max-width: 0px; } }
@keyframes mm_1 { 100% {left: 265px; top: 105px; opacity: 1;} }
@keyframes mm_2 { 100% {left: 324px; top: 182.5px; opacity: 1;} }
@keyframes mm_3 { 100% {left: 368px; top: 272px; opacity: 1;} }
@keyframes mm_4 { 100% {left: 387px; top: 355.5px; opacity: 1;} }
@keyframes mm_5 { 100% {left: 387px; top: 449px; opacity: 1;} }
@keyframes mm_6 { 100% {left: 368px; top: 540px; opacity: 1;} }
@keyframes mm_7 { 100% {left: 324px; top: 630px; opacity: 1;} }
@keyframes mm_8 { 100% {left: 265px; top: 703px; opacity: 1;} }
@keyframes run1 { 
    30% {background-size: auto 100%; background-position: center}
    80% {background-size: auto 10%; background-position: center}
    100% {background-size: auto 25%; background-position: 10% center} 
}
@keyframes run3 { 
    30% {background-size: auto 100%; background-position: center}
    80% {background-size: auto 10%; background-position: center}
    100% {background-size: auto 25%; background-position: center top} 
}
@keyframes run2 { 
    5% {background-size: .1%;}
    70% {background-size: 130%;}
    80% {background-size: 150%;}
    83% {background-size: 300%;}
    99% {background-size: 1600%;}
    100% {background-size: .0001%;} 
}
@keyframes show_content { 100% {opacity: 1;} }

html, body{
    margin: 0;
    padding: 0;
    background: url(../img/main_bg_2.png) no-repeat, linear-gradient(0.92deg, #181818 -47.74%, #000000 84.03%, #333333 144.79%);
    background-size: cover;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
}
main{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
h1{
    position: absolute;
    width: 240px;
    margin-left: -120px;
    left: 50%;
    top: 83px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #9FF3FF;
    text-shadow: 0px 0px 4px #C6F6FD;
}
h1::before{
    content: "";
    position: absolute;
    left: -32px;
    top: -27px;
    width: 294.54px;
    height: 99.91px;
    background-image: url(../img/h1before.png);
    background-repeat: no-repeat;
}
.less_trasparency h1{
    display: none;
}

.tg{
    background-image: url(../img/tg.svg);
}
.tw{
    background-image: url(../img/tw.svg);
}
.vk{
    background-image: url(../img/vk.svg);
}
.fb{
    background-image: url(../img/fb.svg);
}
.lnk{
    background-image: url(../img/lnk.svg);
}
.logos{
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 3;
}
.logos:after{
    content: "";
    position: absolute;
    right: 133px;
    height: 40px;
    width: 0;
    border-left: 1px dashed #fff;
    opacity: 1 !important;
}
.logos a{
    height: 40px;
    line-height: 40px;
    display: inline-block;
    vertical-align: top;
    transition: opacity .2s ease-in-out;
}
.logos a img{
    height: 26px;
    margin-top: 7px;
}
.logos a:first-child{
    margin-right: 42px;
    position: relative;
}
/*.logos a:first-child:after{
    content: "";
    position: absolute;
    right: -21px;
    height: 40px;
    width: 0;
    border-left: 1px dashed #fff;
    opacity: 1 !important;
}*/
.logos a:last-child img{
    height: 28px;
    margin-top: 4px;
}
.bluestar{
    /*position: absolute;*/
    top: 0;
    left: 0;
    bottom: 0;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
}
.bluestar img{
    height: 100%;
}
.items{
    display: inline-block;
    vertical-align: middle;
    margin-left: -7%;
    height: 10px;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    width: 100%;
}
.divider{
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 10px;
    position: relative;
}
.divider::before{
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    border-top: 2px dashed #FFFFFF;
}
.divider::after{
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 2px solid rgba(255, 255, 255, 0.75);
}
.item{
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer;
}
.blockchain{
    background-image: url(../img/bluestar.png);
}
.token{
    background-image: url(../img/token.svg);
}
.staking{
    background-image: url(../img/saucer.svg);
}
.video{
    background-image: url(../img/wallet_5.svg);
}
.useful{
    background-image: url(../img/planet_3.svg);
}
.governance{
    background-image: url(../img/control.svg);
}
.partners{
    background-image: url(../img/partners.svg);
}
.contests{
    background-image: url(../img/contests.svg);
}
.item.token{
    margin: -35px 11px 0 11px;
    width: 122px;
    height: 80px;
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}
.item.staking{
    margin: -40px 7px 0 7px;
    width: 90px;
    height: 112px;
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}
.item.video{
    margin: -48px 5px 0 7px;
    width: 133px;
    height: 104px;
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}
.item.useful{
    margin: -98px -30px 0 -25px;
    width: 171px;
    height: 198px;
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}
.item.governance{
    margin: -65px 0 0 7px;
    width: 125px;
    height: 120px;
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}
.item.partners{
    margin: -25px 0 0 7px;
    width: 114px;
    height: 49px;
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
}
.item.partners + .divider{
    position: absolute;
    transform: rotate(-90deg);
    margin-left: -259px;
    margin-top: -111px;
}
.item.contests{
    position: absolute;
    width: 95px;
    height: 80px;
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: -228px;
    margin-left: -284px;
}
.item_hover_ellipses{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform-origin: center;
    transform: scale(0);
    transition: transform .2s ease;
}
.item_hover_ellipses::before{
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -31px;
    top: 50%;
    margin-top: -31px;
    width: 62px;
    height: 62px;
    background: url(../img/item_hover_ellipse_small.svg) no-repeat center;
    background-size: cover;
}
.item_hover_ellipses::after{
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -41px;
    top: 50%;
    margin-top: -41px;
    width: 82px;
    height: 82px;
    background: url(../img/item_hover_ellipse_big.svg) no-repeat center;
    background-size: cover;
    -webkit-animation:spin 4s linear infinite reverse;
    -moz-animation:spin 4s linear infinite reverse;
    animation:spin 4s linear infinite reverse;
}
.item.video .item_hover_ellipses{
    top: 0px;
    left: 9px;
}
.item.useful .item_hover_ellipses{
    top: 15px;
    left: -7px;
}
.item.governance .item_hover_ellipses{
    left: -10px;
}
.item.contests .item_hover_ellipses{
    top: 16px;
}
.item.staking .item_hover_ellipses{
    top: -18px;
}
.item_tooltip{
    position: absolute;
    width: 450px;
    /*height: 168px;*/
    height: 0;
    background: #fff;
    border-radius: 0 0 8px 8px;
    top: 125px;
    left: -50px;
    z-index: 2;
    transition: height .15s ease-in-out;
    transition-delay: .3s;
}
.tooltip_wrap{
    height: 100%;
    overflow: hidden;
    padding-top: 20px;
}
.item_tooltip strong{
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #000000;
    margin: 0 16px 10px 16px;
}
.item_tooltip p{
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #000000;
    margin: 10px 16px 0 16px;
}
.item_tooltip::before{
    content: "";
    position: absolute;
    transform-origin: top left;
    width: 1px;
    background: #fff;
    /*height: 120px;*/
    height: 0;
    top: -70px;
    transform: rotate(60deg);
    left: 104px;
    transition: height .15s ease-in-out;
}
.item_tooltip::after{
    content: "";
    position: absolute;
    transform-origin: top left;
    width: 0;
    background: #fff;
    height: 1px;
    top: -10px;
    transition: width .15s ease-in-out;
    transition-delay: .15s;
}
.bluestar .item_tooltip::after{
    transform-origin: top right;
    right: 0;
}
.bluestar .item_tooltip{
    left: 75%;
    top: 70%;
}
.item.staking .item_tooltip{
    left: -60px;
}
.item.video .item_tooltip{
    left: -34px;
}
.item.useful .item_tooltip{
    top: 180px;
    left: -20px;
}
.item.governance .item_tooltip{
    left: -170px;
    top: 154px;
}
.item.governance .item_tooltip:before{
    top: -96px;
    transform: rotate(69deg);
    left: 224px;
}
.item.partners .item_tooltip{
    left: -345px;
}
.item.partners .item_tooltip:before{
    top: -99px;
    left: 400px;
    transform: rotate(77.5deg);
}
.item.contests .item_tooltip{
    left: -167px;
}
.item.contests .item_tooltip:before{
    left: 214px;
    top: -80px;
    transform: rotate(72deg);
}
.bluestar .item_tooltip:before{
    left: -5px;
    top: -82px;
    transform: rotate(-81deg);
}
.main_nav{
    position: absolute;
    left: 0;
    top: 50%;
    height: 878px;
    margin-top: -439px;
    width: 439px;
    border-radius: 0 439px 439px 0;
    transform-origin: left center;
    background: rgba(0, 0, 0, 0.53);
    opacity: 0;
    will-change: transform;
    transition: opacity .2s ease-in-out;
    z-index: 4;
    visibility: hidden;
}
.main_nav.less_trasparency{
    background: rgba(0, 0, 0, 0.9);
}
.main_nav.visible{
    visibility: visible;
    opacity: 1;
    display: block !important;
}
.main_nav::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: 850px;
    margin-top: -425px;
    width: 425px;
    border-radius: 0 425px 425px 0;
    transform-origin: left center;
    border: 1px #fff solid;
    border-width: 1px 1px 1px 0;
}
.nav_item{
    width: 70px;
    height: 70px;
    border-radius: 70px;
    position: absolute;
    background:rgba(255, 255, 255, .7);
    cursor: pointer;
    opacity: 0;
    left: 0;
    will-change: left, top, opacity;
    top: calc(50% - 35px);
}
.nav_item::before{
    content: "";
    width: 30px;
    height: 30px;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    border-radius: 30px;
    background: #fff;
    position: absolute;
    will-change: transform;
    transition: transform .2s ease-in-out;
}
.nav_item.has_blockchain div{
    background-image: url(../img/bluestar_menu.svg);
}
.nav_item.has_token div{
    background-image: url(../img/token_2.svg);
}
.nav_item.has_staking div{
    background-image: url(../img/saucer_2.svg);
}
.nav_item.has_video div{
    background-image: url(../img/wallet_6.svg);
    transform: scale(.6);
}
.nav_item.has_useful div{
    background-image: url(../img/planet_2.svg);
}
.nav_item.has_governance div{
    background-image: url(../img/control_2.svg);
}
.nav_item.has_partners div{
    background-image: url(../img/partners_2.svg);
}
.nav_item.has_contests div{
    background-image: url(../img/contests_2.svg);
}
.nav_item div{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: scale(.8);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.nav_item span{
    position: absolute;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 70px;
    text-align: right;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #FFFFFF;
    top: 50%;
    margin-top: -35px;
    right: 80px;
    will-change: transform;
    max-width: 0;
    overflow: hidden;
    backface-visibility: hidden;
    -webkit-transform: perspective(1px) translate3d(0,0,0) !important;
    transform: perspective(1px) translate3d(0,0,0) !important;
    transform-origin: right center;
    /*transition: max-width .2s ease-in-out;*/
}
.toggle_nav{
    position: absolute;
    width: 140px;
    height: 140px;
    left: -82px;
    top: 50%;
    margin-top: -70px;
    background-color: rgba(0, 0, 0, 0.23);
    background-image: url(../img/main_nav_hide.svg);
    background-repeat: no-repeat;
    background-position: 95px center;
    border-radius: 140px;
    cursor: pointer;
    z-index: 5;
}
.toggle_nav.hide{
    background-image: url(../img/main_nav_show.svg);
}
.main_nav.visible span{
    animation:show_main_nav_labels .3s linear ;
    animation-delay: .5s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_blockchain{
    animation:mm_1 .3s linear ;
    animation-delay: .2s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_token{
    animation:mm_2 .3s linear ;
    animation-delay: .25s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_token span{
    animation-delay: .55s;
}
.main_nav.visible .nav_item.has_staking{
    animation:mm_3 .3s linear ;
    animation-delay: .3s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_staking span{
    animation-delay: .6s;
}
.main_nav.visible .nav_item.has_video{
    animation:mm_4 .3s linear ;
    animation-delay: .35s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_video span{
    animation-delay: .65s;
}
.main_nav.visible .nav_item.has_useful{
    animation:mm_5 .3s linear ;
    animation-delay: .4s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_useful span{
    animation-delay: .7s;
}
.main_nav.visible .nav_item.has_governance{
    animation:mm_6 .3s linear ;
    animation-delay: .45s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_governance span{
    animation-delay: .75s;
}
.main_nav.visible .nav_item.has_partners{
    animation:mm_7 .3s linear ;
    animation-delay: .5s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_partners span{
    animation-delay: .8s;
}
.main_nav.visible .nav_item.has_contests{
    animation:mm_8 .3s linear ;
    animation-delay: .55s;
    animation-fill-mode: forwards;
}
.main_nav.visible .nav_item.has_contests span{
    animation-delay: .85s;
}
.expanded{
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform-origin: center;
    display: none;
    background: url(../img/hyper_2.png) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: .0001%;
}
.expanded .obj{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 0;
    z-index: 2;
}
.expanded .obj_target{
    position: absolute;
    height: 25%;
    top: 37.5%;
    left: 9%;
    z-index: 3;
}
.expanded .obj_target::before{
    content: "";
    position: absolute;
    left: 5%;
    top: 5%;
    width: 90%;
    height: 90%;
    background: url(../img/item_hover_ellipse_small.svg) no-repeat center;
    background-size: cover;
    animation:spin 15s linear infinite;
    animation-delay: 3.4s;
    opacity: 0;
}
.expanded .obj_target::after{
    content: "";
    position: absolute;
    left: 15%;
    top: 15%;
    width: 70%;
    height: 70%;
    background: url(../img/item_hover_ellipse_big.svg) no-repeat center;
    background-size: cover;
    animation:spin 15s linear infinite reverse;
    animation-delay: 3.4s;
    opacity: 0;
}
.expanded[data-item="token"] .obj_target{
    left: 11%;
}
[data-item="blockchain"] .obj{
    background: url(../img/bluestar_full2.png) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
[data-item="token"] .obj{
    background: url(../img/token.svg) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
[data-item="staking"] .obj{
    background: url(../img/saucer.svg) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
[data-item="video"] .obj{
    background: url(../img/wallet_5.svg) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
[data-item="useful"] .obj{
    background: url(../img/planet_3.svg) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
[data-item="governance"] .obj{
    background: url(../img/control.svg) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
[data-item="partners"] .obj{
    background: url(../img/partners_3.svg) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
[data-item="contests"] .obj{
    background: url(../img/contests.svg) no-repeat center, radial-gradient(ellipse at center, rgba(120,255,243,0.07) 0%,rgba(51,51,51,0) 100%);
    background-size: auto .1%;
}
.expanded.run{
    display: block;
    animation:run2 2.4s ease-in-out ;
    animation-delay: .3s;
    animation-fill-mode: forwards;
}
.expanded.run .obj{
    animation:run1 2.4s ease-in-out ;
    animation-delay: .3s;
    animation-fill-mode: forwards;
}
.content_blk{
    display: none;
}
.expanded.run .content_blk{
    display: block;
    position: absolute;
    left: 30%;
    top: 110px;
    bottom: 128px;
    width: 0;
    background: #fff;
    animation:grow_7 .5s ease-in-out ;
    animation-fill-mode: forwards;
    animation-delay: 3.4s;
    z-index: 3;
}
.content_blk:before{
    content: "";
    width: 1px;
    height: 0;
    position: absolute;
    left: -10px;
    top: 0;
    background: #fff;
    transform-origin: top center;
    transform: rotate(35deg);
}
.content_blk:after{
    content: "";
    width: 1px;
    position: absolute;
    left: -10px;
    top: 100%;
    bottom: 0;
    background: #fff;
    transform-origin: center bottom;
}
.expanded.run .content_blk:after{
    animation:grow_8 .3s linear ;
    animation-fill-mode: forwards;
    animation-delay: 2.8s;
}
.expanded.run .content_blk:before{
    animation:grow_9 .3s linear ;
    animation-fill-mode: forwards;
    animation-delay: 3.1s;
}
.content_wrap{
    display: block;
    width: calc(100% - 60px);
    padding: 0 30px;
    overflow: auto;
    text-align: left;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}
.content_wrap h2{
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #000000;
    margin: 40px 0 20px 0;
}
.content_wrap h3{
    font-weight: bold;
    font-size: 21px;
    line-height: 29px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #000000;
    margin: 20px 0;
}
.content_wrap p{
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #000000;
    margin: 20px 0;
}
.content_wrap p a, .content_wrap ul a, .content_wrap ol a{
    color: #008DDC;
    font-weight: bold;
    text-decoration: none;
    opacity: 1;
    transition: opacity .2s ease-in-out;
}
.content_wrap p a.internal{
    color: inherit;
    font-weight: inherit;
    border-bottom: 1px #008DDC dashed;
    transition: border-color .2s ease-in-out;
}
.content_wrap img, .content_wrap figure{
    width: 100%;
    margin: 0;
}
.content_wrap figcaption{
    font-style: italic;
    font-weight: normal;
    font-size: 13px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #698198;
    margin-top: 10px;
}
.content_wrap ol{
    list-style: none;
    counter-reset: bold-counter;
    margin-left: 0;
    padding-left: 0;
}
.content_wrap ul{
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
.content_wrap ol li {
    counter-increment: bold-counter;
    padding-left: 20px;
    position: relative;
    margin-bottom: 15px;
}
.content_wrap ul li{
    padding-left: 20px;
    position: relative;
    margin-bottom: 15px;
}
.content_wrap ol li::before {
    content: counter(bold-counter) ". ";
    font-weight: bold;
    position: absolute;
    left: 0px;
}
.content_wrap ul li::before {
    content: "●";
    font-weight: bold;
    position: absolute;
    left: 0px;
}
.bottom_img{
    margin: 0 -30px !important;
    width: calc(100% + 60px) !important;
}
.expanded.run .content_blk .content_wrap{
    animation:show_content .3s ease-in-out ;
    animation-fill-mode: forwards;
    animation-delay: 3.9s;
}
.desktop_socials{
    position: absolute;
    width: 230px;
    right: 60px;
    bottom: 65px;
    height: 23px;
    font-size: 0;
    z-index: 3;
}
.desktop_socials span{
    height: 23px;
    cursor: pointer;
    width: 20%;
    display: inline-block;
    vertical-align: top;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.desktop_socials span:before{
    content: "";
    position: absolute;
    transform-origin: center;
    top: -16px;
    left: -3.75px;
    width: 55px;
    height: 55px;
    background: #FFFFFF;
    opacity: 0.2;
    border-radius: 55px;
    transform: scale(0);
    transition: transform .2s ease-in-out;
}
.back_btn{
    position: absolute;
    text-decoration: none;
    left: 0;
    bottom: -67px;
    cursor: pointer;
    font-weight: bold;
    font-size: 21px;
    line-height: 29px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 40px;
    background: url(../img/back_ico.svg) no-repeat left center;
    background-size: auto 100%;
    opacity: 0;
}
.expanded.run .back_btn{
    animation:show_content .3s ease-in-out ;
    animation-fill-mode: forwards;
    animation-delay: 3.9s;
}
p.copied{
    position: absolute;
    color: #fff;
    font-size: 16px;
    top: -30px;
    margin: 0;
    right: 0;
}
.history, .ru_chat{
    width: 137px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    text-decoration: none;
    position: absolute;
    bottom: -59px;
    left: 500px;
    background: rgba(255, 255, 255, .7);
    border-radius: 8px 8px 0 0;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #000000;
    transition: background .2s ease-in-out, bottom .2s ease-in-out;
}
.history:before, .ru_chat:before{
    content: "";
    bottom: -4px;
    border-top: 1px dashed rgba(255, 255, 255, .7);
    position: absolute;
    left: 0;
    width: 100%;
    height: 0;
    transition: border-color .2s ease-in-out;
}
.history:after, .ru_chat:after{
    content: "";
    bottom: -59px;
    border-left: 1px dashed rgba(255, 255, 255, .7);
    position: absolute;
    left: 0;
    width: 0;
    height: 55px;
    transition: border-color .2s ease-in-out;
}
.history.has_pos, .ru_chat.has_pos{
    bottom: 59px;
}
.buybuttons_blk{
    display: inline-block;
    vertical-align: top;
    width: calc(25% - 20px);
    margin-right: 16px;
    margin-bottom: 20px;
}
.buybuttons_blk .buybuttons_btn_group{
    display: block;
    position: relative;
    width: 100%;
}
.buybuttons_blk .buybuttons_btn_group::before{
    content: "";
    border-top: 1px solid #CEEAFB;
    box-sizing: border-box;
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    top: -5px;
}
.buybuttons_blk a{
    display: inline-block;
    vertical-align: top;
    background: #D8EEFB;
    border-radius: 0px 0px 8px 8px;
    text-decoration: none;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    letter-spacing: 0.03em;
    color: #000000;
    transition: all .2s ease-in-out;
}
[data-item="useful"] .buybuttons_blk{
    width: calc(33% - 20px);
    height: 72px;
    margin-bottom: 20px;
}
[data-item="useful"] .buybuttons_blk a{
    box-sizing: border-box;
    line-height: normal;
    height: 100%;
    padding-top: 17px;
}
[data-item="useful"] .buybuttons_blk a img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}
[data-item="useful"] .buybuttons_blk a span{
    display: block;
    font-weight: normal;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.03em;
    margin-top: 5px;
}
[data-item="useful"] .buybuttons_blk.docs .buybuttons_btn_group:before{
    border-color: #E0DCF9;
}
[data-item="useful"] .buybuttons_blk.docs a{
    background: #fff;
    border: 1px solid #E0DCF9;
}
[data-item="useful"] .buybuttons_blk.nospan a{
    padding-top: 25px;
}
[data-item="useful"] .buybuttons_blk.toncrystal .buybuttons_btn_group:before{
    border-color: #EFDCFE;
}
[data-item="useful"] .buybuttons_blk.toncrystal a{
    background: #EFDCFE;
}
[data-item="useful"] .buybuttons_blk.wallets .buybuttons_btn_group:before{
    border-color: #E0DCF9;
}
[data-item="useful"] .buybuttons_blk.wallets a{
    background: #E0DCF9;
}
[data-item="useful"] .buybuttons_blk.wallets:first-child a img{
    width: 16px;
}
[data-item="useful"] .buybuttons_blk.wallets:last-child a img{
    width: 27px;
}
[data-item="useful"] .buybuttons_blk.browsers .buybuttons_btn_group:before{
    border-color: #D8EEFB;
}
[data-item="useful"] .buybuttons_blk.browsers a{
    background: #D8EEFB;
}
[data-item="useful"] .buybuttons_blk.browsers a img{
    width: 21px;
}
[data-item="useful"] .buybuttons_blk.tg .buybuttons_btn_group:before{
    border-color: #DEFCFF;
}
[data-item="useful"] .buybuttons_blk.tg a{
    background: #DEFCFF;
}
.buybuttons_blk a.fullwidth{
    width: 100%;
}
.buybuttons_blk a.fullwidth.multiline{
    line-height: normal;
    padding-top: 5px;
    height: 45px;
}
.buybuttons_blk a.halfwidth{
    width: calc(50% - 4.2px);
}
.buybuttons_blk a.halfwidth:first-child{
    margin-right: 4px;
}

.buybuttons_blk.forum .buybuttons_btn_group:before{
    border-color: #EFDCFE;
}
.buybuttons_blk.forum a{
    background: #EFDCFE;
    font-size: 14px;
}
.buybuttons_blk.tg_chat .buybuttons_btn_group:before{
    border-color: #D8EEFB;
}
.buybuttons_blk.tg_chat a{
    background: #D8EEFB;
    font-size: 14px;
}
.buybuttons_blk.contests_lnk .buybuttons_btn_group:before{
    border-color: #DEFCFF;
}
.buybuttons_blk.contests_lnk a{
    background: #DEFCFF;
    font-size: 14px;
}
.buybuttons_blk.discord .buybuttons_btn_group:before{
    border-color: #E0DCF9;
}
.buybuttons_blk.discord a{
    background: #E0DCF9;
    font-size: 14px;
}


.governance_ig_1, .governance_ig_2{
    display: block;
    width: 857px;
    position: relative;
}
.governance_ig_1>img, .governance_ig_2>img{
    display: block;
    width: 100%;
}
.governance_ig_1 a, .governance_ig_2 a{
    position: absolute;
    transition: filter .2s ease-in-out;
}
.governance_ig_2 a{
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.02em;
    color: #63CDEF;
    text-decoration: none;
}
.governance_ig_2 a img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 17.72px;
    height: 13.29px;
}
.governance_ig_1 a[data-lnk="1"]{top: 61px; left: 499px; }
.governance_ig_1 a[data-lnk="2"]{top: 112px; left: 425px; }
.governance_ig_1 a[data-lnk="3"]{top: 133px; left: 568px; }
.governance_ig_1 a[data-lnk="4"]{top: 154px; left: 267px; }
.governance_ig_1 a[data-lnk="5"]{top: 157px; left: 490px; }
.governance_ig_1 a[data-lnk="6"]{top: 228px; left: 259px; }
.governance_ig_1 a[data-lnk="7"]{top: 227px; left: 399px; }
.governance_ig_1 a[data-lnk="8"]{top: 193px; left: 558px; }
.governance_ig_1 a[data-lnk="9"]{top: 217px; left: 656px; }
.governance_ig_1 a[data-lnk="10"]{top: 247px; left: 168px; }
.governance_ig_1 a[data-lnk="11"]{top: 312px; left: 77px; }
.governance_ig_1 a[data-lnk="12"]{top: 294px; left: 637px; }
.governance_ig_1 a[data-lnk="13"]{top: 336px; left: 193px; }
.governance_ig_1 a[data-lnk="14"]{top: 336px; left: 467px; }
.governance_ig_1 a[data-lnk="15"]{top: 367px; left: 104px; }
.governance_ig_1 a[data-lnk="16"]{top: 385px; left: 237px; }
.governance_ig_1 a[data-lnk="17"]{top: 364px; left: 393px; }
.governance_ig_1 a[data-lnk="18"]{top: 371px; left: 502px; }
.governance_ig_1 a[data-lnk="19"]{top: 369px; left: 681px; }
.governance_ig_1 a[data-lnk="20"]{top: 439px; left: 298px; }
.governance_ig_1 a[data-lnk="21"]{top: 431px; left: 485px; }

.governance_ig_2 a[data-lnk="1"]{top: 41px; left: 332px; }
.governance_ig_2 a[data-lnk="2"]{top: 79px; left: 256px; }
.governance_ig_2 a[data-lnk="3"]{top: 120px; left: 399px; }
.governance_ig_2 a[data-lnk="4"]{top: 142px; left: 228px; }
.governance_ig_2 a[data-lnk="5"]{top: 151px; left: 562px; }
.governance_ig_2 a[data-lnk="6"]{top: 163px; left: 417px; }
.governance_ig_2 a[data-lnk="7"]{top: 194px; left: 238px; }
.governance_ig_2 a[data-lnk="8"]{top: 198px; left: 505px; }
.governance_ig_2 a[data-lnk="9"]{top: 203px; left: 673px; }
.governance_ig_2 a[data-lnk="10"]{top: 245px; left: 134px; }
.governance_ig_2 a[data-lnk="11"]{top: 269px; left: 691px; }
.governance_ig_2 a[data-lnk="12"]{top: 289px; left: 90px; }
.governance_ig_2 a[data-lnk="13"]{top: 316px; left: 203px; }
.governance_ig_2 a[data-lnk="14"]{top: 324px; left: 610px; }
.governance_ig_2 a[data-lnk="15"]{top: 329px; left: 349px; }
.governance_ig_2 a[data-lnk="16"]{top: 364px; left: 134px; }
.governance_ig_2 a[data-lnk="17"]{top: 379px; left: 340px; }
.governance_ig_2 a[data-lnk="18"]{top: 381px; left: 472px; }
.governance_ig_2 a[data-lnk="19"]{top: 379px; left: 642px; }
.governance_ig_2 a[data-lnk="20"]{top: 431px; left: 268px; }
.governance_ig_2 a[data-lnk="21"]{top: 429px; left: 432px; }

.content_wrap figure.f1{
    width: calc(65% - 20px);
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    text-align: center;
}

@media (min-width: 1024px){
    .mob_initial, .toggle_mob_nav, .mob_nav, img.m{
        display: none !important;
    }
    .content_wrap{
        scrollbar-color: #C4C4C4 #fff;
        scrollbar-width: thin;
    }
    /* width */
    .content_wrap::-webkit-scrollbar {
        width: 8px;
        border-radius: 11px;
    }

    /* Track */
    .content_wrap::-webkit-scrollbar-track {
        background: #fff;
    }

    /* Handle */
    .content_wrap::-webkit-scrollbar-thumb {
        background: #C4C4C4;
        border-radius: 11px;
    }

    /* Handle on hover */
    .content_wrap::-webkit-scrollbar-thumb:hover {
        background: #008DDC;
    }
}
@media (max-width: 1023px) {
    html, body{
        overflow: auto;
        height: auto;
        min-height: 100%;
        background-position: center;
    }
    .desctop_initial, .main_nav.visible, .toggle_nav, .logos, .desktop_socials, img.d, h1{
        display: none !important;
    }
    .mob_initial, img.m{
        display: block;
    }
    main{
        height: auto;
        min-height: 100%;
    }
    .bluestar_mob{
        width: 100%;
    }
    .bluestar_mob img{
        width: 100%;
    }
    .items{
        margin: -115px 0 100px 0;
        position: static;
        height: auto;
        padding-bottom: 100px;
    }
    .item {
        position: relative !important;
        cursor: pointer;
        display: block;
        width: 100% !important;
        margin: 20px 0 !important;
    }
    .item:last-child{
        margin-bottom: 100px;
    }
    .divider{
        width: 10px;
        display: block;
        margin: 0 auto !important;
        height: 40px;
        transform: none !important;
        position: relative !important;
    }
    .divider::before {
        border-left: 2px dashed #FFFFFF;
        width: 0;
        height: 100%;
        border-top: none;
    }
    .divider::after {
        border-right: 2px solid #FFFFFF;
        width: 0;
        right: 0;
        left: auto;
        height: 100%;
        border-bottom: none;
    }
    .history, .ru_chat{
        position: relative;
        bottom: auto;
        left: auto;
        display: block;
        margin: 20px auto 0 auto;
        background: rgba(255, 255, 255, 1);
    }
    .ru_chat{
        margin: 70px auto 0 auto;
        width: 180px;
    }
    .history:after, .ru_chat:after{
        bottom: -197px;
        left: 50%;
        height: 193px;
    }
    .expanded .obj_target, .expanded.run .content_blk:after, .expanded.run .content_blk:before{
        display: none;
    }
    .expanded.run .obj{
        animation:run3 2s ease-in-out ;
        animation-delay: .3s;
        animation-fill-mode: forwards;
    }
    .expanded.run .content_blk{
        position: relative;
        left: auto;
        bottom: auto;
        width: calc(100% - 20px);
        margin: 0 10px;
        height: 300px;
        max-height: 0;
        /*height: auto;*/
        animation:grow_10 .5s ease-in-out ;
        animation-fill-mode: forwards;
        animation-delay: 2s;
        z-index: 5;
    }
    .toggle_mob_nav{
        display: block !important;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background: url(../img/show_nav.svg) no-repeat center rgba(0, 0, 0, 0.65);
        height: 60px;
        cursor: pointer;
        border-radius: 60px 60px 0 0;
        z-index: 77;
    }
    .mob_nav{
        display: block !important;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        top: 100%;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, #000000 100%);
        overflow: auto;
        transition: top .3s ease-in-out;
        z-index: 66;
    }
    .mob_nav.visible{
        top: 0;
        
    }
    .mob_nav_wrap{
        display: block;
        width: calc(100% - 20px);
        margin: 0 10px;
        
        padding-bottom: 65px;
    }
    .mob_nav_logos{
        display: block;
        position: relative;
        font-size: 0;
        border-bottom: 2px dashed #FFFFFF;
    }
    .mob_nav_logos:before{
        content: "";
        position: absolute;
        top: 10px;
        left: 50%;
        height: 40px;
        width: 0;
        border-left: 1px dashed #fff;
    }
    .mob_nav_logos:after{
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        height: 0;
        width: 100%;
        border-bottom: 2px solid #fff;
    }
    .mob_nav_logos a{
        line-height: 61px;
        height: 61px;
        width: 50%;
        display: inline-block;
        vertical-align: top;
        text-align: center;
    }
    .mob_nav_logos a img{
        height: 27px;
        padding-top: 17px;
    }
    .mob_nav_logos a:last-child img{
        height: 14px;
        padding-top: 24px;
    }
    .mob_nav nav{
        display: block;
        margin-top: 25px;
        position: relative;
        border-bottom: 2px dashed #FFFFFF;
    }
    .mob_nav nav:after{
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        height: 0;
        width: 100%;
        border-bottom: 2px solid #fff;
    }
    .mob_nav nav .mob_nav_item{
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #FFFFFF;
        padding: 12px 0;
        margin: 20px 0;
        cursor: pointer;
        text-decoration: none;
    }
    .mob_nav nav .mob_nav_item.external{
        border-top: 2px dashed #FFFFFF;
        padding-top: 38px;
        position: relative;
    }
    .mob_nav nav .mob_nav_item.external:after{
        content: "";
        position: absolute;
        top: 6px;
        left: 0;
        height: 0;
        width: 100%;
        border-bottom: 2px solid #fff;
    }
    .mob_nav nav .mob_nav_item span{
        position: relative;
    }
    .mob_nav nav .mob_nav_item.active span::before{
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        left: -12px;
        bottom: -12px;
        border: 1px #fff solid;
        border-width: 0 0 1px 1px;
        box-sizing: border-box;
    }
    .mob_nav nav .mob_nav_item.active span::after{
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        right: -12px;
        top: -12px;
        border: 1px #fff solid;
        border-width: 1px 1px 0 0;
        box-sizing: border-box;
    }
    .mob_nav_socials{
        display: block;
        margin-top: 25px;
        height: 40px;
        font-size: 0;
    }
    .mob_nav_socials span{
        height: 40px;
        cursor: pointer;
        width: 20%;
        display: inline-block;
        vertical-align: top;
        background-position: center;
        background-repeat: no-repeat;
    }
    .expanded{
        background: url(../img/hyper_2.png) no-repeat center;
        background-size: .0001%;
    }
    [data-item="blockchain"] .obj{
        background: url(../img/bluestar_full2.png) no-repeat center;
        background-size: auto .1%;
    }
    .expanded.run .content_blk{
        animation:grow_11 .5s ease-in-out ;
        animation-fill-mode: forwards;
        animation-delay: 2s;
        height: auto;
        background: transparent;
        padding-bottom: 140px;
    }
    .expanded.run .content_blk .content_wrap{
        position: static;
        animation-delay: 2s;
        background: #fff;
    }
    .back_btn{
        bottom: 83px;
    }
    .content_wrap figure.f1{
        float: none;
        width: 100%;
        margin: 20px 0;
    }
    .buybuttons_blk{
        display: block !important;
        width: 100% !important;
    }
    .expanded.run .content_blk iframe{
        margin-bottom: 20px;
    }
    .governance_ig_1, .governance_ig_2{
        width: 300px;
        margin: 0 -30px;
    }
    .governance_ig_1 a[data-lnk="1"] {
        top: 31px;
        left: 16px;
    }
    .governance_ig_1 a[data-lnk="2"] {
        top: 87px;
        left: 52px;
    }
    .governance_ig_1 a[data-lnk="3"] {
        top: 490px;
        left: 18px;
    }
    .governance_ig_1 a[data-lnk="4"] {
        top: 265px;
        left: 131px;
    }
    .governance_ig_1 a[data-lnk="5"] {
        top: 31px;
        left: 219px;
    }
    .governance_ig_1 a[data-lnk="6"] {
        top: 203px;
        left: 31px;
    }
    .governance_ig_1 a[data-lnk="7"] {
        top: 545px;
        left: 173px;
    }
    .governance_ig_1 a[data-lnk="8"] {
        top: 257px;
        left: 35px;
    }
    .governance_ig_1 a[data-lnk="9"] {
        top: 609px;
        left: 25px;
    }
    .governance_ig_1 a[data-lnk="10"] {
        top: 386px;
        left: 31px;
    }
    .governance_ig_1 a[data-lnk="11"] {
        top: 142px;
        left: 23px;
    }
    .governance_ig_1 a[data-lnk="12"] {
        top: 593px;
        left: 145px;
    }
    .governance_ig_1 a[data-lnk="13"] {
        top: 393px;
        left: 134px;
    }
    .governance_ig_1 a[data-lnk="14"] {
        top: 170px;
        left: 212px;
    }
    .governance_ig_1 a[data-lnk="15"] {
        top: 137px;
        left: 127px;
    }
    .governance_ig_1 a[data-lnk="16"] {
        top: 107px;
        left: 201px;
    }
    .governance_ig_1 a[data-lnk="17"] {
        top: 364px;
        left: 393px;
    }
    .governance_ig_1 a[data-lnk="18"] {
        top: 666px;
        left: 95px;
    }
    .governance_ig_1 a[data-lnk="19"] {
        top: 452px;
        left: 222px;
    }
    .governance_ig_1 a[data-lnk="20"] {
        top: 457px;
        left: 139px;
    }
    .governance_ig_1 a[data-lnk="21"] {
        top: 550px;
        left: 26px;
    }

    .governance_ig_2 a[data-lnk="1"] {
        top: 61px;
        left: 22px;
    }
    .governance_ig_2 a[data-lnk="2"] {
        top: 107px;
        left: 14px;
    }
    .governance_ig_2 a[data-lnk="3"] {
        top: 63px;
        left: 127px;
    }
    .governance_ig_2 a[data-lnk="4"] {
        top: 149px;
        left: 131px;
    }
    .governance_ig_2 a[data-lnk="5"] {
        top: 151px;
        left: 22px;
    }
    .governance_ig_2 a[data-lnk="6"] {
        top: 110px;
        left: 221px;
    }
    .governance_ig_2 a[data-lnk="7"] {
        top: 190px;
        left: 144px;
    }
    .governance_ig_2 a[data-lnk="8"] {
        top: 237px;
        left: 13px;
    }
    .governance_ig_2 a[data-lnk="9"] {
        top: 195px;
        left: 59px;
    }
    .governance_ig_2 a[data-lnk="10"] {
        top: 358px;
        left: 189px;
    }
    .governance_ig_2 a[data-lnk="11"] {
        top: 232px;
        left: 173px;
    }
    .governance_ig_2 a[data-lnk="12"] {
        top: 360px;
        left: 24px;
    }
    .governance_ig_2 a[data-lnk="13"] {
        top: 403px;
        left: 35px;
    }
    .governance_ig_2 a[data-lnk="14"] {
        top: 590px;
        left: 141px;
    }
    .governance_ig_2 a[data-lnk="15"] {
        top: 403px;
        left: 121px;
    }
    .governance_ig_2 a[data-lnk="16"] {
        top: 452px;
        left: 22px;
    }
    .governance_ig_2 a[data-lnk="17"] {
        top: 443px;
        left: 208px;
    }
    .governance_ig_2 a[data-lnk="18"] {
        top: 503px;
        left: 31px;
    }
    .governance_ig_2 a[data-lnk="19"] {
        top: 594px;
        left: 26px;
    }
    .governance_ig_2 a[data-lnk="20"] {
        top: 488px;
        left: 189px;
    }
    .governance_ig_2 a[data-lnk="21"] {
        top: 541px;
        left: 76px;
    }
    .nshare{
        text-align: center;
        font-weight: bold;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #FFFFFF;
        padding: 12px 0;
        margin: 20px 0;
        cursor: pointer;
    }
}


.item:hover .item_hover_ellipses, .item.hover .item_hover_ellipses{
    transform: scale(1);
}
.item:hover .item_hover_ellipses::before, .item.hover .item_hover_ellipses::before{
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
.item:hover .item_hover_ellipses::after, .item.hover .item_hover_ellipses::after{
    -webkit-animation:spin 4s linear infinite reverse;
    -moz-animation:spin 4s linear infinite reverse;
    animation:spin 4s linear infinite reverse;
}
.item:hover .item_tooltip, .bluestar:hover .item_tooltip, .item.hover .item_tooltip, .bluestar.hover .item_tooltip{
    animation:grow_3 .3s linear ;
    animation-delay: .5s;
    animation-fill-mode: forwards;
}
.item:hover .item_tooltip::before, .item.hover .item_tooltip::before{
    animation:grow_1 .2s linear ;
    animation-fill-mode: forwards;
}
.bluestar:hover .item_tooltip::before, .bluestar.hover .item_tooltip::before{
    animation:grow_12 .2s linear ;
    animation-fill-mode: forwards;
}
.item.governance:hover .item_tooltip::before, .item.governance.hover .item_tooltip::before{
    animation:grow_4 .2s linear ;
    animation-fill-mode: forwards;
}
.item.partners:hover .item_tooltip::before, .item.partners.hover .item_tooltip::before{
    animation:grow_5 .2s linear ;
    animation-fill-mode: forwards;
}
.item.contests:hover .item_tooltip::before, .item.contests.hover .item_tooltip::before{
    animation:grow_6 .2s linear ;
    animation-fill-mode: forwards;
}
.item:hover .item_tooltip::after, .bluestar:hover .item_tooltip::after, .item.hover .item_tooltip::after, .bluestar.hover .item_tooltip::after{
    animation:grow_2 .3s linear ;
    animation-delay: .2s;
    animation-fill-mode: forwards;
}
.nav_item:hover:before, .nav_item.hover:before{
    transform: scale(1.9);
}
.nav_item:hover span, .nav_item.hover span{
    -webkit-transform: perspective(1px) translate3d(0,0,0) !important;
    transform: perspective(1px) translate3d(0,0,0) !important;
}
.desktop_socials span:hover:before{
    transform: scale(1);
}
.history:hover, .ru_chat:hover{
    background: rgba(255, 255, 255, 1);
}
.history:hover:before, .history:hover:after, .ru_chat:hover:before, .ru_chat:hover:after{
    border-color: rgba(255, 255, 255, 1);
}
.content_wrap p a:hover, .logos a:hover, .content_wrap ul a:hover, .content_wrap ol a:hover{
    opacity: .7;
}
.logos a:first-child:hover:after{
    opacity: 1 !important;
}
.content_wrap p a.internal:hover{
    border-color: #fff;
}
.buybuttons_blk a:hover{
    color: #008DDC;
    box-shadow: 0px 2px 2px rgba(157, 175, 186, 0.3), 0px 4px 4px rgba(157, 175, 186, 0.1);
}
.buybuttons_blk.toncrystal a:hover, .buybuttons_blk.wallets a:hover, .buybuttons_blk.forum a:hover, .buybuttons_blk.discord a:hover{
    color: #7B00DC;
}
.buybuttons_blk.toncrystal a:hover, .buybuttons_blk.forum a:hover{
    background-color: #E7C9FF;
}
.buybuttons_blk.wallets a:hover, .buybuttons_blk.discord a:hover{
    background-color: #D3C4FF;
}
.buybuttons_blk.browsers a:hover, .buybuttons_blk.tg_chat a:hover{
    background-color: #C9E8FA;
}
.buybuttons_blk.tg a:hover, .buybuttons_blk.contests_lnk a:hover{
    background-color: #BBF9FF;
}
.governance_ig_1 a:hover, .governance_ig_2 a:hover{
    filter: brightness(10);
}